Turinys
Rodyklė 🔎︎

# Blue Function

Returns the blue component of the specified color code.

## Syntax:

    Blue (Color As Long)

## Return value:

Integer

## Parameter:

Color value: Long integer expression that specifies any color code for which to return the blue component.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "The color " & lVar & " consists of:" & Chr(13) &_
            "red= " & Red(lVar) & Chr(13)&_
            "green= " & Green(lVar) & Chr(13)&_
            "blue= " & Blue(lVar) & Chr(13) , 64,"colors"
    End Sub